{
    "Cancel": "Cancelar",
    "Chinese": "Chinês",
    "Czech": "Tcheco",
    "Danish": "Dinamarquês",
    "Dark": "Escuro",
    "DragAndDropAFileHereOrClickToUpload": "Arraste e solte um arquivo aqui ou clique para fazer upload",
    "Dutch": "Holandês",
    "EditSourceCode": "Editar código-fonte",
    "English": "Inglês",
    "ErrorMessage": "Mensagem de erro",
    "FileSizeIsTooBig": "O tamanho do arquivo é muito grande",
    "FileSizeIsTooSmall": "O tamanho do arquivo é muito pequeno",
    "French": "Francês",
    "German": "Alemão",
    "InvalidFileType": "Tipo de arquivo inválido",
    "Italian": "Italiano",
    "ItemSelected": "{{count}} item selecionado",
    "ItemsSelected": "{{count}} itens selecionados",
    "Language": "Idioma",
    "Light": "Claro",
    "Logout": "Sair da conta",
    "Menu": "Menu",
    "Optional": "Opcional",
    "Portuguese": "Português",
    "Save": "Salvar",
    "SelectItem": "Selecionar item",
    "SideNavigation": "Navegação lateral",
    "SkipToMainContent": "Ir ao conteúdo principal",
    "SomethingOfAnotherThing": "de",
    "Spanish": "Espanhol",
    "Theme": "Tema",
    "Upload": "Upload",
    "UploadFailed": "Falha no upload",
    "White": "Branco"
}
